Bug 1683903 - [abrt] tracker: tracker_ontologies_get_properties(): tracker-store killed by SIGSEGV
Summary: [abrt] tracker: tracker_ontologies_get_properties(): tracker-store killed by ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fbf0160acce9fdf610c927900cc...
: 1695795 1700792 1703913 1705112 1705276 1705887 1705987 1706253 1706399 1706434 1706443 1706657 1706752 1707026 1707285 1707622 1708868 1714262 1715441 1718796 1729126 1740110 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 04:29 UTC by Leesoo Ahn
Modified: 2019-08-12 10:07 UTC (History)
115 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-19 16:02:23 UTC


Attachments (Terms of Use)
File: backtrace (41.35 KB, text/plain)
2019-02-28 04:29 UTC, Leesoo Ahn
no flags Details
File: cgroup (219 bytes, text/plain)
2019-02-28 04:29 UTC, Leesoo Ahn
no flags Details
File: core_backtrace (15.41 KB, text/plain)
2019-02-28 04:29 UTC, Leesoo Ahn
no flags Details
File: cpuinfo (1.14 KB, text/plain)
2019-02-28 04:29 UTC, Leesoo Ahn
no flags Details
File: dso_list (4.25 KB, text/plain)
2019-02-28 04:29 UTC, Leesoo Ahn
no flags Details
File: environ (1.46 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: exploitable (82 bytes, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: limits (1.29 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: maps (29.81 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: mountinfo (3.64 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: open_fds (1.29 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details
File: var_log_messages (290 bytes, text/plain)
2019-02-28 04:30 UTC, Leesoo Ahn
no flags Details

Description Leesoo Ahn 2019-02-28 04:29:48 UTC
Description of problem:
I am not sure how it happened and do not know the way of reproduction but I just did the following tasks while testing Fedora 30, GNOME 3.32 test day of Fedora QA.

1. Download linux kernel tarball and extract it in local home.
2. Since it extracted, tracker run automatically to do something, probably indexing files.
3. I waited until tracker done with its job (means that it made the high cpu usage)
4. Restart Fedora 30
5. All of sudden, a notification of the problem came up.

Version-Release number of selected component:
tracker-2.2.0-3.fc30

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=2bc85072b2f442aea1dc2a6662fa53b8;i=161c;b=c6abab6bfda340ea8687c450bd0e1e5d;m=bf5cfe4;t=582ec5b213bf4;x=784ee636cf88b2d8
kernel:         5.0.0-0.rc7.git1.1.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tracker_ontologies_get_properties at ../src/libtracker-data/tracker-ontologies.c:311
 #1 collect_properties at ../src/libtracker-data/tracker-vtab-triples.c:434
 #2 triples_filter at ../src/libtracker-data/tracker-vtab-triples.c:434
 #3 sqlite3VdbeExec at sqlite3.c:89915
 #4 sqlite3Step at sqlite3.c:81338
 #5 sqlite3_step at sqlite3.c:15865
 #7 stmt_step at ../src/libtracker-data/tracker-db-interface-sqlite.c:1350
 #8 db_cursor_iter_next at ../src/libtracker-data/tracker-db-interface-sqlite.c:2818
 #9 tracker_db_cursor_iter_next at ../src/libtracker-data/tracker-db-interface-sqlite.c:2795
 #10 get_solution_for_pattern at ../src/libtracker-data/tracker-sparql.c:2610

Comment 1 Leesoo Ahn 2019-02-28 04:29:52 UTC
Created attachment 1539345 [details]
File: backtrace

Comment 2 Leesoo Ahn 2019-02-28 04:29:54 UTC
Created attachment 1539346 [details]
File: cgroup

Comment 3 Leesoo Ahn 2019-02-28 04:29:55 UTC
Created attachment 1539347 [details]
File: core_backtrace

Comment 4 Leesoo Ahn 2019-02-28 04:29:57 UTC
Created attachment 1539348 [details]
File: cpuinfo

Comment 5 Leesoo Ahn 2019-02-28 04:29:58 UTC
Created attachment 1539349 [details]
File: dso_list

Comment 6 Leesoo Ahn 2019-02-28 04:30:00 UTC
Created attachment 1539350 [details]
File: environ

Comment 7 Leesoo Ahn 2019-02-28 04:30:01 UTC
Created attachment 1539351 [details]
File: exploitable

Comment 8 Leesoo Ahn 2019-02-28 04:30:02 UTC
Created attachment 1539352 [details]
File: limits

Comment 9 Leesoo Ahn 2019-02-28 04:30:04 UTC
Created attachment 1539353 [details]
File: maps

Comment 10 Leesoo Ahn 2019-02-28 04:30:06 UTC
Created attachment 1539354 [details]
File: mountinfo

Comment 11 Leesoo Ahn 2019-02-28 04:30:07 UTC
Created attachment 1539355 [details]
File: open_fds

Comment 12 Leesoo Ahn 2019-02-28 04:30:08 UTC
Created attachment 1539356 [details]
File: proc_pid_status

Comment 13 Leesoo Ahn 2019-02-28 04:30:10 UTC
Created attachment 1539357 [details]
File: var_log_messages

Comment 14 Sebastian 2019-03-09 01:12:34 UTC
Similar problem has been detected:

At least it doesnt hang my computer anymore, since i disabled the Search in GNOME F28. tracker-miner-fs used up my 16Gb of RAM before and crashed my PC. I want to get rid of tracker completely, is it possible?

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=19d4c10ae3d2432ba4487b67a29421f8;i=35e30;b=bf30d94e33974b5290fa96d884c702c8;m=f745eb1;t=5839ed1b81284;x=6ea23a6a44873f79
kernel:         5.0.0-0.rc7.git1.1.fc30.x86_64
package:        tracker-2.2.0-3.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Baptiste Mille-Mathias 2019-03-16 07:05:38 UTC
Similar problem has been detected:

I shut the wifi interface down

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=c47bac29663e4ed9aa4a4dddf6baff00;i=aa58;b=28bdbcb428c84410bea3122ecad4d790;m=337fd40;t=584309222420c;x=afe699a646ab42bb
kernel:         5.0.0-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 16 Baptiste Mille-Mathias 2019-04-03 18:28:31 UTC
*** Bug 1695795 has been marked as a duplicate of this bug. ***

Comment 17 Jonathan Briggs 2019-04-04 00:50:52 UTC
Similar problem has been detected:

No idea. Had just upgraded to Fedora 30 Beta.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=a2c8575a519d4f8e9c8e8ee4ac1c21b1;i=2b65d0;b=0428b76372c54b978e8fe1eb0a2658b0;m=5b8f78d;t=585a5aefa8d9f;x=d8db2f138905edcb
kernel:         5.0.5-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 ascesh 2019-04-07 13:56:31 UTC
Similar problem has been detected:

tracker is crashing on computer startup.
No other actions were needed to create the problem

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=5c0d97a91dbd49848073adfd4a644511;i=12f4e;b=b46d3a1d898340409f36f5bbae95b03c;m=32f36ed;t=585f0f03ad3ec;x=8d6d127dda4b0995
kernel:         5.0.6-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 19 holishing 2019-04-17 11:52:33 UTC
*** Bug 1700792 has been marked as a duplicate of this bug. ***

Comment 20 Igmar Palsenberg 2019-04-17 19:40:08 UTC
Similar problem has been detected:

This occurred after login. No specific action where performed that triggered this.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=a1986ac9b82b494caf094d2f4c913fc1;i=52c36;b=4a92400913ea4d8d956c7225befde5d2;m=3e3c0ab;t=586bef0babd40;x=6bc9165e5ddedf2a
kernel:         5.0.7-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 21 Phil Wyett 2019-04-23 08:55:18 UTC
Similar problem has been detected:

Issue after upgrade from workstation 29 to 30 2019-04-23.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=3b0522d57c674fbabe02c6faa2d543af;i=bcaf;b=0f8ab9c56b224dcb9896ca89802290b4;m=4adb1f8;t=5872ea2e0b923;x=7f4d85fc60b53a4d
kernel:         5.0.7-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 22 Scott Worley 2019-04-23 22:34:36 UTC
Similar problem has been detected:

Powered on PC a day after a power failure (breaker tripped) cause PC to crash.
Noticed diplay #1 not lighting up. Primary is #2.
After logging in and desktop came up before I could do anything tracker-store abort happened.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=fe4c78cf2e38491a993f179f199bf7c1;i=91e;b=6d360c0564be4c42a5160779b6e5c86e;m=129c4f8f;t=5873a1c671ef5;x=1e0e585bb6106813
kernel:         5.0.8-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 23 Damián Barberón 2019-04-25 09:34:42 UTC
Similar problem has been detected:

1. Log on into gnome 3.32.1 session on F30.
2. Wait 5-10 secords.

I cannot reproduce the issue again

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=43f5323199824956aec5b1f78ea6e799;i=cde;b=46a8a430f779495c8e223a29fdbbb6eb;m=4e128ca;t=587575d82d0b5;x=dada79532ef3f65c
kernel:         5.0.7-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 24 Miguel Nunes 2019-04-26 21:46:55 UTC
Similar problem has been detected:

This exception happened after a login procedure on Gnome. I couldn't trace more than that.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=0e4eb47a76064ca0a898a16e2bf0561a;i=296c2b;b=dba18e34b300493282e6559baebf602a;m=8d360d877;t=58775be77a94c;x=f709545e6b3dace6
kernel:         5.0.8-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 25 Diogo Guerra 2019-04-29 05:58:50 UTC
*** Bug 1703913 has been marked as a duplicate of this bug. ***

Comment 26 Zdenek Chmelar 2019-04-29 08:08:16 UTC
Similar problem has been detected:

Crashed on background

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=27e799d7069846919f7c340d41ba8d0d;i=a03;b=4cb682ffc00748ef8ba67be0a91f129e;m=4bad8858;t=587a5d3824eae;x=4b34ea0f8feb5fb0
kernel:         5.0.8-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 27 istaff 2019-04-30 15:58:26 UTC
Similar problem has been detected:

I have upgraded fedora to fedora 30 and after the reboot appeared the problem  with tracker 

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=32b0284678ff490682f0e69fab4d9fc4;i=d5157;b=3283e83aab9d410e9f422e62d245fa73;m=9bed0be;t=587c160877809;x=1914f0bef9339a76
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 28 Shecks 2019-04-30 22:04:33 UTC
Similar problem has been detected:

Just booted PC and logged in

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=06a8e998be944cdfa4c541ab62904226;i=ec6;b=b34bd4067ffe4f1cb49333eba777d2b3;m=476ef0b;t=587c671c934e6;x=abb3035222bba445
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 29 plobugzilla 2019-05-01 00:06:31 UTC
Similar problem has been detected:

Enabled secure boot then started computer

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=385440fed4bd49c8af46cadd63cfcdc6;i=b16b;b=ab0c25c1966940cb9cf2573a58f16264;m=21481c9;t=587c83785d3c1;x=971c8b8bb04a5493
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 30 Michael Schwendt 2019-05-01 10:04:50 UTC
Similar problem has been detected:

No idea. Crash notification on GNOME Shell screen lock.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=71606c5041c04d378a763183270dd658;i=1c1d;b=c478bb9ab79c4049a182288cac9589fd;m=13de5bb0;t=587c8b67586a2;x=488daf19093ace5d
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 31 Jussi Eloranta 2019-05-01 14:04:42 UTC
Similar problem has been detected:

Logged into xfce dekstop

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=5730a79890944b3bbf77c14119f8ff9d;i=bf53b;b=7f52d25a2bca4e9792f24b9f88e811c3;m=3b4a5c1f8;t=587d3beb62b31;x=4648dda32ca68812
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 32 Bryan Paget 2019-05-01 14:11:33 UTC
*** Bug 1705112 has been marked as a duplicate of this bug. ***

Comment 33 francko 2019-05-01 14:37:29 UTC
Similar problem has been detected:

update from fedora29 to fedora30

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=aed1ae58d5ab45729f2b6e38953b3f6b;i=160c4d;b=45b0c638b13347c1968bc481239635de;m=2227bdf0;t=587d131df7e5c;x=52fd2536bbc4aa4d
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 34 Mark Tinberg 2019-05-01 18:08:00 UTC
Similar problem has been detected:

Recently upgraded to F30

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=7763a801339148e2a2d46ef8df61d3f4;i=19c668;b=100ab247e2e845ffa01d18995c7ccfde;m=61577135;t=587d74e4f0adc;x=15789a754a96478b
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 35 Mark Tinberg 2019-05-01 18:09:19 UTC
Similar problem has been detected:

Recently upgrade to F30

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=7763a801339148e2a2d46ef8df61d3f4;i=19c6db;b=100ab247e2e845ffa01d18995c7ccfde;m=66f4597f;t=587d753ebf326;x=d79fd0058617ed7f
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 36 Johannes Rest 2019-05-01 21:20:17 UTC
*** Bug 1705276 has been marked as a duplicate of this bug. ***

Comment 37 Jeff Needle 2019-05-02 00:36:55 UTC
Similar problem has been detected:

After upgrade from F29 to F30 this happens at boot.  I use autologin in case that's related.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=2a78bf94aeee40269e4d1ae561044aa3;i=eb014;b=35066deb23d34a3880c7674b117487a9;m=a820980;t=587dcbbb3bec2;x=67e566b13ebaaab6
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            3276

Comment 38 Petr Kriz 2019-05-02 13:37:23 UTC
Similar problem has been detected:

Error showed right after upgrade from F29 to F30.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=76f64e3e67204a8286fca98baf229f9f;i=12a5bd;b=a21f86664e604d02b53fb685436d0b17;m=574cabc8;t=587e7b16c3802;x=253c7e4393190a10
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 39 tsroeirl 2019-05-02 15:15:10 UTC
(In reply to Jeff Needle from comment #37)
> Similar problem has been detected:
> 
> After upgrade from F29 to F30 this happens at boot.  I use autologin in case
> that's related.

The same applies to my context.

Comment 40 Vovik 2019-05-03 06:52:35 UTC
*** Bug 1705887 has been marked as a duplicate of this bug. ***

Comment 41 digiloog 2019-05-03 10:06:39 UTC
Similar problem has been detected:

Direct after upgrading from F29 to F30 at first startup

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=a3f439e3d06047af9b6c16188ce9b794;i=789abf;b=1bd836ee1dc84184b4d87242f74a48b4;m=11c32ba8;t=587f8bb69c45b;x=d94142f995d51470
kernel:         5.0.9-200.fc29.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 42 Tadas 2019-05-03 10:50:37 UTC
Similar problem has been detected:

Ran "dnf upgrade" and got the message about this problem. dnf completed the update process successfully

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=2d0f3faee04d4e56b15c24d5c76c27dd;i=7335f;b=ea24c1232ff74ae795ecd11c10bb93cb;m=2a6ac8af6;t=587f94e3c592c;x=8215594aab65dcba
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 43 Adriel Pinheiro 2019-05-03 11:04:28 UTC
*** Bug 1705987 has been marked as a duplicate of this bug. ***

Comment 44 William Kastner 2019-05-03 14:25:08 UTC
Similar problem has been detected:

Warning after boot.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=def94881f1aa4fa4afb31c2ae59b90f9;i=8bd;b=2b6f91539e6840f99d6b6c68df640a5b;m=12baf5d4;t=587fc6885102e;x=de0eaa60a8d3eb0d
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 45 Bimal 2019-05-03 14:40:19 UTC
Similar problem has been detected:

I don't know. The system showed me that there was an error.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=fde61730890941a2a261f6074c5904d6;i=12c61;b=5b8e8693242d409e98d797ce7ee610ca;m=6449a25;t=587f29749d04e;x=2ea4ddf8497f67e9
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 46 Paul Eggert 2019-05-03 15:50:50 UTC
Similar problem has been detected:

Not sure. Just installed Fedora 30 Workstation, then did a "dnf up".

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=f310038fc4a4480db3b7bb2b0eecd741;i=7e7;b=7499dbbdfe11429d9a6f9cc7d375082b;m=19a7e72a;t=587fd7209d183;x=d2a2333f8b7f876a
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 47 rhiccarddo 2019-05-03 22:18:39 UTC
*** Bug 1706253 has been marked as a duplicate of this bug. ***

Comment 48 Daniel Linder 2019-05-03 23:58:11 UTC
Similar problem has been detected:

Unknown - Fedora 30 reported this after I logged in to the GUI desktop.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=0e3f840960824017b0e2fa52811765d1;i=d8a49;b=a6e17e5375ae40d7bc401310cb9a1bd8;m=fcf36b673;t=58804680bc64d;x=2db6d5aaed6644eb
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 49 Jan Vlug 2019-05-04 07:29:44 UTC
Similar problem has been detected:

This crash happened when I logged in into my system after upgrading from Fedora 29 to Fedora 30.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=9ade0f814ca940aa8c47de318bc6d34a;i=1e86b8;b=b52e5339d07f4acaaf6d21b221547d9c;m=3832d6310;t=5880ab3087068;x=e82d4ef8cea884bb
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 50 gcionco 2019-05-04 12:06:57 UTC
Similar problem has been detected:

Al reiniciar, luego del upgrade a F30

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=66b59da43e69442c9e0166d26c8f25c4;i=1593d;b=49089d38de004085ab724bf1b70dac47;m=e3598bc;t=5880408cbf031;x=c0351b50d7e37606
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 51 Joel 2019-05-04 15:57:07 UTC
*** Bug 1706399 has been marked as a duplicate of this bug. ***

Comment 52 Us3r 2019-05-04 19:48:39 UTC
*** Bug 1706434 has been marked as a duplicate of this bug. ***

Comment 53 patrick.guio 2019-05-04 21:13:46 UTC
*** Bug 1706443 has been marked as a duplicate of this bug. ***

Comment 54 gattani.akshit 2019-05-05 05:22:22 UTC
Similar problem has been detected:

Booted into the system for the first time after upgrading from fedora 29 and this issue occured.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=c3dc7b6adcff4e9a934264d6e822b70a;i=1da04;b=815cb00aa146445088c2893669da4bd6;m=13d3c46e;t=5881d066f29e7;x=dcf80514b11bffb4
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 55 Jim Hall 2019-05-05 16:52:18 UTC
Similar problem has been detected:

This process dies automatically upon login.

I think this problem happened a lot in Fedora 29. Didn't happen at all under Fedora 30 Beta. Happens all the time now in Fedora 30.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=5ac5d3ee77a146849ea45e16bc6ff2c7;i=3e5b;b=1631aedd918f4e9eaed0536580fb1b41;m=44a1b77;t=58826bdfadb84;x=a9c21da61fe971a9
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 56 fhirsch4 2019-05-05 21:29:19 UTC
Similar problem has been detected:

During sudo dnf update.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=883f75b48b6548af82e2eb4431291784;i=12575;b=f074083f4e7745c5ae93d010a054540a;m=18aaf1f06;t=5882a9a7fa630;x=a7b3aad965a90993
kernel:         5.0.10-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 57 olibre 2019-05-05 21:40:02 UTC
Similar problem has been detected:

I have upgrade from fedora 29 to 30.
I do not know what has caused this issue.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=ccf30d6de9234ee1b5abd22bf9265942;i=4b689;b=40f4062a641a4917a2810c87663c303b;m=2dfa8e6;t=5882a919f137c;x=7b12440c9099da84
kernel:         5.0.10-200.fc29.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 58 code 2019-05-05 23:24:07 UTC
Similar problem has been detected:

First login after upgrading from Fedora 29 to Fedora 30

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=ce5221243c224b5e9212742cc2da5d75;i=3cc4;b=806bd80cd1e04fb29319753afb29a5cd;m=366e891b;t=5882c171ba54c;x=d184239feb980f2d
kernel:         5.0.11-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 59 code 2019-05-05 23:28:28 UTC
This happened concurrently with bug 1697108 and bug 1690602.

Comment 60 Us3r 2019-05-06 01:16:45 UTC
*** Bug 1706657 has been marked as a duplicate of this bug. ***

Comment 61 r_mun 2019-05-06 08:57:35 UTC
*** Bug 1706752 has been marked as a duplicate of this bug. ***

Comment 62 patrick.guio 2019-05-06 16:25:30 UTC
*** Bug 1707026 has been marked as a duplicate of this bug. ***

Comment 63 Jim Hall 2019-05-06 16:54:36 UTC
I originally said (comment 55) that this happened in Fedora 29, didn't happen in Fedora 30 Beta, now happens all the time in Fedora 30.

Incorrect: the problem I had in Fedora 29 was slightly different, about tracker-miner-fs.
[Bug 1633869] [abrt] tracker-miners: g_pattern_match(): tracker-miner-fs killed by SIGABRT

Comment 64 lev 2019-05-07 06:42:32 UTC
Similar problem has been detected:

in software I click on Geary program and show pictures 

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=b42ae34b524d4505b0f554b7043c263d;i=15b0;b=529104b02f6146d5bdf851e519194622;m=2b440c8;t=588465c91afd8;x=434681eeb9da8ddf
kernel:         5.0.11-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 65 ingli 2019-05-07 08:12:18 UTC
*** Bug 1707285 has been marked as a duplicate of this bug. ***

Comment 66 Jimmy 2019-05-07 16:58:44 UTC
Similar problem has been detected:

Problem occured after upgrade from 29 to 30. First login after update finished. No user interaction...


reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=86c51715126e459087d5dacc623d098f;i=56dca;b=24c083d8ee4c4e33896809966acee4fa;m=1c309244;t=5884e94a9c136;x=de914efcd70c91bb
kernel:         5.0.11-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 67 Rubyo 2019-05-08 00:00:19 UTC
*** Bug 1707622 has been marked as a duplicate of this bug. ***

Comment 68 Jeremy 2019-05-11 08:51:45 UTC
*** Bug 1708868 has been marked as a duplicate of this bug. ***

Comment 69 Artemio 2019-05-27 14:14:55 UTC
*** Bug 1714262 has been marked as a duplicate of this bug. ***

Comment 70 Tim Morgenthaler 2019-05-30 11:19:01 UTC
*** Bug 1715441 has been marked as a duplicate of this bug. ***

Comment 71 Richard Ruhland 2019-06-10 08:50:59 UTC
*** Bug 1718796 has been marked as a duplicate of this bug. ***

Comment 72 Guilherme Dantas 2019-06-20 21:51:56 UTC
Similar problem has been detected:

It just happened. I was using many programs and do not know how to reproduce it.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=02dbb7716b20460db5917cad8ebe6d05;i=29bd;b=6e8471704ed14f268cd577e5ea40a8a8;m=7f94948b6;t=58bc83c907acb;x=9245f393ca14f4ea
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 73 ebin007 2019-07-11 12:47:15 UTC
*** Bug 1729126 has been marked as a duplicate of this bug. ***

Comment 74 Jose Luis Hernandez Lopez 2019-07-19 01:33:58 UTC
Similar problem has been detected:

Tacker estaba consumiendo muchos recursos, repentinamente se detuvo y la computadora esta trabajando normalmente.

reporter:       libreport-2.10.1
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=7d5e4d8cb8fc4c9f8d20ec0e5c97a310;i=aef;b=9b8a38457d824a7abdcdd08b1198312b;m=2c860e5d;t=58dfd7eeac59b;x=c6d3e6ec67cc37cf
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 75 Michael Catanzaro 2019-07-19 16:02:23 UTC
This should be fixed in 2.2.2, which has been in stable updates for over two months.

Comment 76 Takayuki Konishi 2019-07-22 23:59:20 UTC
Similar problem has been detected:

This issue occurred just after rebooted the OS on VirtualBox

reporter:       libreport-2.10.1
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=426f5d3a291f4d94a220cb90de5a60d1;i=644;b=eb63a976efa34053b838d6b5e0165719;m=29e2213;t=58e3f7bcc7c72;x=479cd891a85f9141
kernel:         5.0.9-301.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 77 Dirk Hoffmann 2019-08-04 10:36:13 UTC
Similar problem has been detected:

I have upgraded this system from fc22 to fc30 today.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_ontologies_get_properties
executable:     /usr/libexec/tracker-store
journald_cursor: s=1b6ba7a1a6584846b05613af0064672b;i=3635;b=2929651d78534278a077248f6b81730b;m=64c66155;t=58f47ecfd732c;x=585da1a8e60f4fa7
kernel:         5.1.20-300.fc30.x86_64
package:        tracker-2.2.1-1.fc30
reason:         tracker-store killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            500

Comment 78 Ron 2019-08-12 10:07:34 UTC
*** Bug 1740110 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.